Bug 153241 - Implement WebVideoFullscreenInterfaceMac
Summary: Implement WebVideoFullscreenInterfaceMac
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Media (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Ada Chan
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2016-01-19 10:43 PST by Ada Chan
Modified: 2016-02-22 17:23 PST (History)
3 users (show)

See Also:


Attachments
Patch (16.52 KB, patch)
2016-02-17 15:53 PST, Ada Chan
bdakin: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ada Chan 2016-01-19 10:43:08 PST
We'll have a stub implementation of WebVideoFullscreenInterfaceMac after fixing https://bugs.webkit.org/show_bug.cgi?id=153221 to get WebVideoFullscreenManager compiled on Mac.

This bug tracks the work to actually implement the methods in WebVideoFullscreenInterfaceMac.

<rdar://problem/24172323>
Comment 1 Ada Chan 2016-02-17 15:53:10 PST
Created attachment 271599 [details]
Patch
Comment 2 Ada Chan 2016-02-22 17:23:00 PST
Committed:
http://trac.webkit.org/changeset/196964